
.containerfull{
    margin-right: 20px;
    margin-left: 20px;

}
.mainrow{
	margin: 0;
}
body{
	background-color: #4c4e4c;
}
.topheader{
	height: 46px;
	background-color: #000000;
	overflow: hidden;
}
.logo{
	width: 98px;
	height: 47px;
	float: left;
}
.logo a{
    text-decoration: none;
}
.img-logo{
	font-family: 'Joti One', "Comic Sans MS", cursive;
    font-size: 35px;
    font-weight: bolder;
    color: #daeffa;
    text-decoration: none;
    text-shadow: 1px 1px #000;
}
.img-logo img{
    width: 100%;
    margin-top: -15px;
	
    
}

input{
	border-radius: 6px;
    border: 2px solid #7fc243;
	min-width: 280px;
    max-width: 100%;
}

button {
	background: none;
}

button img{
	height: 25px;
    width: 25px;
	margin-bottom: 5px;
}
.box-search{
	float: right;
	margin-top: 8px;
}
.form button{
	margin-left: -38px;
	border: none;
}
::-webkit-input-placeholder {
	color: #0e0f0f;
	font-size: 12px;
	text-align:center;
}
.menuitem{
	float: right;
	margin-right: 10px;
    margin-top: 10px;
}
 .menuitem a{
	text-decoration: none;
	color: #fcfcfc;
}
 .menuitem:hover a{
 	color: #1adb64;
 }
.center-box{
	width: 60%;
	margin: auto;
	margin-top: 50px;
}
.player{
	background-color: rgba(0,0,0,0.3);
    box-shadow: 0 0 3px rgba(0,0,0,0.2);
}
.swf-player{
	margin: auto;

}
.swf-player img{
	width: 100%;
}
h1{
	 
    color: rgba(0,0,0,0.7);
    height: 30px;
    vertical-align: middle;
    margin: 5px 0;
    margin-left: 10px;
}
.Description{
	background-image: linear-gradient(#369EC0, #abe3f6);
	 
	padding: 15px;
        
}
p{
	 
    text-align: center;
    font-size: 14px;
}
.game-other{
	width: 60%;
	margin: auto;
	margin-top: 50px;
	background-image: linear-gradient(#369EC0, #abe3f6);
	overflow: hidden;
        padding: 15px;
}
.box-n{
	margin: auto; 
	margin: -10px;
}
.game-boxes{
	width: 16.66%;
	float: left;
        padding: 5px;
}
.boxes-in{
	margin: 8px;
  	border: 2px;
  	border-radius: 5px;
  	overflow: hidden;
    vertical-align: top;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    border-radius: 5px;
    position: relative;
    overflow: hidden;
}
.title{
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0,0,0,0.6);
    height: 25px;
    color: white;
    text-align: center;
    display: none;
    font-size: 15px;
}
.game-boxes:hover .title{
	display: block;
}
.img-game img{
	width: 100%;
}
.footer{
	margin-top: 20px;
	height: 30px;
	background-color: #86BF39;
	background-color: rgba(0,0,0,0.3);
    box-shadow: 0 0 3px rgba(0,0,0,0.2)
}
.img-game img{
	width: 100%;
}
.value-box{
	width: 60%;
	margin: auto;
}
.footer p{
	color: white;
	line-height: 2;
	margin: 0;
}
.grid-container {
  display: grid;
  grid-template-columns: 12.5% 12.5% 12.5% 12.5% 12.5% 12.5% 12.5% 12.5%;
  margin: 0px -10px;
  margin-top: 10px;
}

.grid-container > div {
  text-align: center;
  font-size: 30px;
   margin: 10px;
   position: relative;
   overflow: hidden;
}

.item1 {
  grid-area:1/1/3/4;
  border-radius: 5px;
}
.item2{
	border-radius: 5px;
}
.img-item2 img{
	width: 100%;
}
.title-game{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 5px;
    text-align: center;
    color: #f5f5f5;
    font-size: 15px;
    opacity: 0.8;
    background-color: #151f15;
    display: none;

}
.item2:hover .title-game{
	display: block;
}
.carousel-item img{
	width: 100%;
	/*height: 330px;*/
}
 
.paging{
    margin-top: 10px;
    text-align: center;
    clear: both;
}
.carousel-inner:hover .title-game {
	font-size: 15px;
    opacity: 0.8;
    background-color: #151f15;
	display: block;
}
@media (min-width: 1200px)  {
  .swf-player{
  	width: auto;
  }
        padding: 10px;
    }
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .swf-player{
  	width: auto;
  }
      .game-boxes{
    	width: 25%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .swf-player{
    	width: auto;
    }
    .game-boxes{
    	width: 25%;
    }
    .item2{
    	width: 90%;
    }
        .grid-container {
        display: grid;
        grid-template-columns: 20% 20% 20% 20% 20%;
    }
    .boxes-in{
        margin-left: 5px;
    }
    .carousel-item img{
        height: 280px;
    }
    .item1{
        width: 410px;
    }
}

@media only screen and (max-width: 767px) {
  .game-boxes{
  	width: 33.333%;
  }


}

@media (min-width: 299px) and (max-width: 766px){
	.swf-player img{
		width: auto;
	}
	.game-other{
		width: 64%;
	}
	.menuitem{
		display: none;
	}
	  .game-boxes{
  	width: 50%;
  }
  .game-boxes{
      overflow:hidden;
      padding:10px;
  }
  
  .boxes-in{
  	    margin-left: 15px;
  }
  .boxes-in{
        width:100%;
        margin-left: 0;
        margin: 0;
    }
      .grid-container {
        display: grid;
        grid-template-columns: 50% 50%;
        margin: 0 -10px;
		margin-top: 10px;
    }
    
    .center-box{
        width: 100%;
        margin-top: 15px
    }
    .game-other{
        width: 100%;
    }
    .item1{
        margin-right: 31px !important;
    }
}




